/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "1ud-uy-Zse"; */
"1ud-uy-Zse.ibExternalAccessibilityDescription" = "終了日";

/* Class = "NSTextFieldCell"; title = "The selected meeting template does not include any time slots for this date."; ObjectID = "crd-bm-UJJ"; */
"crd-bm-UJJ.title" = "選択中の会議テンプレートにはこの日付のタイムスロットが含まれていません。";

/* Class = "NSTextFieldCell"; title = "No time slots available for this date"; ObjectID = "gvp-vQ-nOI"; */
"gvp-vQ-nOI.title" = "この日は空いている時間帯がありません";

/* Class = "NSTextFieldCell"; title = "meeting template"; ObjectID = "NkF-ku-fUA"; */
"NkF-ku-fUA.title" = "会議テンプレート";

/* Class = "NSTextFieldCell"; title = "date"; ObjectID = "pW4-1r-yxV"; */
"pW4-1r-yxV.title" = "日付";

